body {
    background:url("img/bg.png") no-repeat scroll center top #0B3B41;
    color:#8D8D8D;
    font-family:Georgia,serif;
    font-size:13px;
    line-height:18px;
    min-height:25px;
    text-align:center;
}
.clear {
    clear: both;
}
#header {
    padding-top: 15px;
    padding-bottom: 25px;
    float: left;
    width: 680px;
}
#picture-nicolas-bastien {
    background: #3D3A44;
    padding: 5px;
/*    border: 5px solid #BFBFBF;*/
    margin-right: 50px;
    float: left;
    /* Firefox */
   -moz-box-shadow:5px 5px 7px rgba(33,33,33,1);
   /* Safari+Chrome */
   -webkit-box-shadow: 5px 5px 7px rgba(33,33,33,.7);
   /* Opera */
   box-shadow: 5px 5px 7px rgba(33,33,33,.7);
}
#picture-nicolas-bastien img {
    position: relative;
    top: -5px;
    left: 5px;
    border: 10px solid #FFF;
    /* Firefox */
   -moz-box-shadow:5px 5px 7px rgba(33,33,33,1);
   /* Safari+Chrome */
   -webkit-box-shadow: 5px 5px 7px rgba(33,33,33,.7);
   /* Opera */
   box-shadow: 5px 5px 7px rgba(33,33,33,.7);
   -o-transform:rotate(-3deg);
   -webkit-transform:rotate(-3deg);
   -moz-transform:rotate(-3deg);
}
#header h1 {
    color: #FCFCFC;
    width: 100%;
    text-align: left;
    margin-bottom: 1em;
}
#header h2 {
    color: #FCFCFC;
    width: 100%;
    text-align: center;
    font-style: italic;
    margin-bottom: 1em;
    font-size: 3em;
}
#subtitle {
    text-align: right;
    font-size: 18px;
}

#info_perso {
    border-radius: 10px;
    border: solid 5px #BFBFBF;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background: #FFF;
    margin: 15px;
    padding: 15px;
    color: #3D3D60;
    float: right;
    width: 200px;
    text-align: left;
    font-size: 14px;
}
#name {
    background:url("img/icon-homme.png") no-repeat scroll 10px 0px #FFF;
    padding-left: 35px;
}
#city {
    background:url("img/icon-geo.png") no-repeat scroll 10px 0px #FFF;
    padding-left: 35px;
}
#france {
    background:url("img/icon-france.png") no-repeat scroll 10px 0px #FFF;
    padding-left: 35px;
}
#infos {
    background:url("img/icon-info.png") no-repeat scroll 10px 0px #FFF;
    padding-left: 35px;
}
#phone {
    background:url("img/icon-phone.png") no-repeat scroll 10px 0px #FFF;
    padding-left: 35px;
}
#email {
    background:url("img/icon-mail.png") no-repeat scroll 10px 0px #FFF;
    padding-left: 35px;
}
#synopsis {
    clear: both;
    font-family:"Reenie Beanie",arial,sans-serif;
    color:#000;
    background: #FFF046;
    padding: 15px;
    font-size: 2em;
    /* Firefox */
   -moz-box-shadow:5px 5px 7px rgba(33,33,33,1);
   /* Safari+Chrome */
   -webkit-box-shadow: 5px 5px 7px rgba(33,33,33,.7);
   /* Opera */
   box-shadow: 5px 5px 7px rgba(33,33,33,.7);
   -o-transform:rotate(-1deg);
   -webkit-transform:rotate(-1deg);
   -moz-transform:rotate(-1deg);
}
.navigation {
    clear: both;
}
ul.nav  {
    list-style:none outside none;
}
ul.nav li {
    background:url("img/menu-link-bg.png") no-repeat scroll right bottom transparent;
    margin-right:4px;
    padding-right:17px;
}
ul.nav li a {
    background:url("img/menu-link-bg.png") no-repeat scroll 0 0 transparent;
    color:#FFFFFF;
    display:block;
    font-family:Arial,Verdana,sans-serif;
    font-size:18px;
    height:22px;
    padding:12px 8px 8px 19px;
    text-shadow:-1px -1px 1px #031112;
    text-decoration:none;
}
ul.nav li a:hover, ul.nav > li.current_page_item > a {
    color:#ACE360;
    text-decoration:none;
}



.nav li {
    float:left;
    position:relative;
}

.block-content {
    /*background:url("img/content-bg.png") repeat-y scroll 0 0 transparent;*/
    border-radius: 10px;
    border: solid 5px #BFBFBF;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background: #FFF;
    margin-bottom: 15px;
    padding: 25px;
    color: #3D3D60;
    clear: both;
}

.block-content h2 {
    text-align: left;
    padding-left: 75px;
    border-bottom: 1px solid #000;
    height: 35px;
}
.block-content h2 a {
    color: #000;
    text-decoration: none;
}
#experience {
    background:url("img/icon-chemise.png") no-repeat scroll 30px 10px #F5F5F5;
}
.experience_block {
    
    clear: both;
    min-height: 115px;
}
.experience_header{
    float: left;
    width: 310px;
    border-right : 1px solid;
    min-height: 100px;
    padding-right: 15px;
    margin-right: 15px;
}
.experience_title {
    font-size: 15px;
    color: #000;
    font-weight: bold;
}
.experience_company {
    text-align: right;
    font-size: 15px;
    color: #009832;
}

.experience_date {
    text-align: right;
    font-style: italic;
    color: #4595CC;
}
.experience_resume {
    font-size: 15px;
    text-align: left;
    font-weight: bold;
    color: #0B3B41;
    margin-bottom: 10px;
}
.experience_content {
    padding: 5px;
    text-align: justify;
}

.experience_tag {
    text-align: right;
    font-style: italic;
    color: #0500FF;
    /*background:url("img/icon-check.png") no-repeat scroll 0px 0px #FFF;*/
    float: right;
    clear: both;
    margin-bottom: 25px;
}
.experience_content {
    float: right;
    width: 530px;
}
.experience_content ul {
    list-style-type: circle;
    
}
#formation {
    background:url("img/icon-book.png") no-repeat scroll 30px 10px #F5F5F5;
}
.formation_block {
    margin-bottom: 25px;
    padding-left: 75px;
    padding-right: 125px;
}
.formation_title {
    background:url("img/icon-diplome.png") no-repeat scroll 0px 0px #F5F5F5;
    font-size: 15px;
    text-align: left;
    font-weight: bold;
    color: #0B3B41;
    margin-bottom: 10px;
    padding-left: 45px;
    padding-top: 10px;
    height: 35px;
}
.formation_school {
    text-align: left;
    padding-left: 75px;
    color: #009832;
}
.formation_date {
    float: right;
    font-style: italic;
    color: #4595CC;
}
#download {
    float: right;
    margin: 15px 0px;
    padding: 15px 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
    -moz-box-shadow: 0px 0px 15px #000000;
    -webkit-box-shadow: 0px 0px 15px #000000;
    box-shadow: 0px 0px 15px #000000;
    /*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr = '#7a0000', endColorstr = '#db0000');
    /*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    -ms-filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr = '#7a0000', endColorstr = '#db0000')";
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    background-image: -moz-linear-gradient(top, #7a0000, #db0000);
    background-image: -ms-linear-gradient(top, #7a0000, #db0000);
    background-image: -o-linear-gradient(top, #7a0000, #db0000);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#7a0000), to(#db0000));
    background-image: -webkit-linear-gradient(top, #7a0000, #db0000);
    background-image: linear-gradient(top, #7a0000, #db0000);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    /*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
    /*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
}
#download:hover {
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr = '#db0000', endColorstr = '#7a0000');
    /*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    -ms-filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr = '#db0000', endColorstr = '#7a0000')";
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    background-image: -moz-linear-gradient(top, #db0000, #7a0000);
    background-image: -ms-linear-gradient(top, #db0000, #7a0000);
    background-image: -o-linear-gradient(top, #db0000, #7a0000);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#db0000), to(#7a0000));
    background-image: -webkit-linear-gradient(top, #db0000, #7a0000);
    background-image: linear-gradient(top, #db0000, #7a0000);
}
#download a {
    padding: 8px 10px 10px 45px;
    background:url("img/pdf.png") no-repeat scroll 3px 0px transparent;
    text-decoration: none;
    font-weight: bold;
    color: #FFF;
}
#download a:hover {
    text-decoration: underline;
}
#parcours {
    background:url("img/icon-gant.png") no-repeat scroll 30px 10px #F5F5F5;
    clear: none;
}
.parcours_block {
    margin-bottom: 25px;
    padding-left: 5px;
    padding-right: 5px;
}
.parcours_company {
    background:url("img/icon-company.png") no-repeat scroll 0px 0px #F5F5F5;
    font-size: 15px;
    text-align: left;
    font-weight: bold;
    color: #0B3B41;
    padding-left: 55px;
    padding-top: 10px;
    height: 30px;
    float: left;
}
.parcours_title {
    text-align: center;
    padding-left: 5px;
    color: #009832;
    clear: both;
}
.parcours_date {
    padding-top: 10px;
    float: right;
    font-style: italic;
    color: #4595CC;
}

#competence {
    background:url("img/icon-competence.png") no-repeat scroll 30px 10px #F5F5F5;
    clear: none;
}
.competence_domaine {
    font-weight: bold;
    text-align: left;
    margin-bottom: 0.5em;
}
#competence ul {
    text-align: left;
    padding-left: 50px;
    list-style-type: circle;
    margin-bottom: 1em;
}
#divers {
    background:url("img/icon-note.png") no-repeat scroll 30px 10px #F5F5F5;
}
.divers_block {
    margin-bottom: 25px;
    padding-left: 75px;
    padding-right: 125px;
}
.divers_title {
    font-size: 15px;
    text-align: left;
    font-weight: bold;
    color: #0B3B41;
    margin-bottom: 5px;
    padding-left: 45px;
    padding-top: 10px;
    height: 35px;
    clear: both;
    float: left;
}
.divers_block ul {
    list-style-type: circle;
    text-align: left;
    padding-left: 155px;
}
.langue_title {
    background:url("img/icon-passport.png") no-repeat scroll 0px 0px #F5F5F5;
}
.permis_title {
    background:url("img/icon-carte.png") no-repeat scroll 0px 0px #F5F5F5;
}
.loisir_title {
    background:url("img/icon-espace-travail.png") no-repeat scroll 0px 0px #F5F5F5;
}

#footer {
    height: 80px;
    border-top: 1px solid white;
    padding-top: 25px;
    padding-right: 75px;
    font-style: italic;
    font-size: 15px;
    text-align: right;
}
